/* Imported Fonts */
/*ADDED NEW FONT */
@import url("https://fonts.googleapis.com/css?family=Montserrat+Alternates:600,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700");
/* Resets */
/* line 11, ../sass/core-web.scss */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

html { scroll-behavior: smooth;}

/* line 89, ../sass/core-web.scss */
body {
  line-height: 1;
}

body,
p,
dd,
dt,
textarea {
  font-size: 16px;
}

/* line 93, ../sass/core-web.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/* line 107, ../sass/core-web.scss */
nav ul {
  list-style: none;
}

/* line 111, ../sass/core-web.scss */
blockquote,
q {
  quotes: none;
}

/* line 116, ../sass/core-web.scss */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}

/* line 123, ../sass/core-web.scss */
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

button:focus {outline:0;}

/* line 131, ../sass/core-web.scss */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* line 137, ../sass/core-web.scss */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* line 144, ../sass/core-web.scss */
del {
  text-decoration: line-through;
}

/* line 148, ../sass/core-web.scss */
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/* line 154, ../sass/core-web.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 166, ../sass/core-web.scss */
input,
select {
  vertical-align: middle;
}

/* line 171, ../sass/core-web.scss */
*,
*:before,
*:after {
  box-sizing: border-box;
}

/* Typography */
/*UPDATED FONT FAMIL */
/* line 183, ../sass/core-web.scss */
body {
  font-family: 'Roboto', sans-serif !important;
  font-size: 21px !important;
  line-height: 1.15em !important;
  color: #222222 !important;
}

/* line 191, ../sass/core-web.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: bold;
}

/* line 200, ../sass/core-web.scss */
h1 {
  font-size: 2em;
  margin: .5em 0;
  line-height: 38px;
}

/* line 205, ../sass/core-web.scss */
h2 {
  font-size: 1.5em;
  margin: .6667em 0;
}

/* line 210, ../sass/core-web.scss */
h3 {
  font-size: 1.17em;
  margin: .8547em 0;
}

/* line 215, ../sass/core-web.scss */
h4 {
  font-size: 1em;
  margin: .8929em 0;
}

/* line 220, ../sass/core-web.scss */
h5 {
  font-size: .83em;
  margin: 1.205em 0;
}

/* line 225, ../sass/core-web.scss */
h6 {
  font-size: .75em;
  margin: 1.333em 0;
}

/* line 230, ../sass/core-web.scss */
* + h3 {
  margin-top: 2em;
}

/* line 234, ../sass/core-web.scss */
p {
  margin: 1em 0;
  font-size: 16px;
  line-height: 26px;
}

/* line 240, ../sass/core-web.scss */
ul,
ol {
  margin: 1em 0;
  padding-left: 1.5em;
}

/* line 246, ../sass/core-web.scss */
li {
  margin: .3em 0;
}

/* line 250, ../sass/core-web.scss */
a {
  text-decoration: underline;
  color: #444444;
}

/* line 256, ../sass/core-web.scss */
#page-content-body li {
  font-size: 16px;
  line-height: 26px;
}

/* line 262, ../sass/core-web.scss */
a:hover {
  text-decoration: none !important;
}

/* line 266, ../sass/core-web.scss */
#page-content {
  font-weight: 400;
}

/* line 270, ../sass/core-web.scss */
#page-content h2,
#page-content h3,
#page-content h4,
#page-content h5,
#page-content h6 {
  color: #5c5c61;
  line-height: initial;
}

/* line 278, ../sass/core-web.scss */
#page-content a,
#page-content strong,
#page-content b {
  font-weight: 400;
}

/* line 284, ../sass/core-web.scss */
.grid-col > *:first-child {
  margin-top: 0;
}

/* line 288, ../sass/core-web.scss */
#page-content h2 {
  /*border-bottom:.1em solid; padding-bottom:.1em; text-shadow:-3px 0 0 #FBFBFB, 3px 0 0 #FBFBFB; */
}

/* line 292, ../sass/core-web.scss */
#page-content * + h2 {
  margin-top: 1.5em;
}

@media only screen and (max-width: 800px) {
  /* line 297, ../sass/core-web.scss */
  body {
    font-size: 18px;
  }
}
/* Scaffold */
/* line 305, ../sass/core-web.scss */
body {
  background: linear-gradient(to bottom, #EEEEEE 0%, #FFFFFF 550px);
  min-height: 100vh;
}

/* line 310, ../sass/core-web.scss */
#skin_WarwickSU2019 {
  margin: 0 auto;
  /*max-width: 1100px;*/
}

/* CONTROL PANEL FONT SZIE*/
/* line 318, ../sass/core-web.scss */
.sidepanel.controlpanel p {
  font-size: 14px !important;
  color: white;
}

/* line 322, ../sass/core-web.scss */
#page-content {
  margin: 0;
}

/* line 326, ../sass/core-web.scss */
#page-content:after {
  content: '';
  display: block;
  clear: both;
}


/* Basic "Grid" */
/* line 341, ../sass/core-web.scss */
.grid-row {
  margin: 2rem -1rem;
}

/* line 345, ../sass/core-web.scss */
.grid-row:after {
  clear: both;
  display: block;
  content: '';
}

/* line 351, ../sass/core-web.scss */
.grid-col {
  padding: 0 1rem;
}

@media only screen and (min-width: 800px) {
  /* line 356, ../sass/core-web.scss */
  .grid-col {
    float: left;
  }

  /* line 359, ../sass/core-web.scss */
  .grid-col-1-1 {
    width: 100%;
  }

  /* line 362, ../sass/core-web.scss */
  .grid-col-2-1 {
    width: 50%;
  }

  /* line 365, ../sass/core-web.scss */
  .grid-col-3-2 {
    width: 66.66666%;
  }

  /* line 368, ../sass/core-web.scss */
  .grid-col-3-1 {
    width: 33.33333%;
  }

  /* line 371, ../sass/core-web.scss */
  .grid-col-4-3 {
    width: 75%;
  }

  /* line 374, ../sass/core-web.scss */
  .grid-col-4-2 {
    width: 50%;
  }

  /* line 377, ../sass/core-web.scss */
  .grid-col-4-1 {
    width: 25%;
  }

  /* line 380, ../sass/core-web.scss */
  .grid-col-5-4 {
    width: 80%;
  }

  /* line 383, ../sass/core-web.scss */
  .grid-col-5-3 {
    width: 60%;
  }

  /* line 386, ../sass/core-web.scss */
  .grid-col-5-2 {
    width: 40%;
  }

  /* line 389, ../sass/core-web.scss */
  .grid-col-5-1 {
    width: 20%;
  }

  /* line 392, ../sass/core-web.scss */
  .grid-col-6-5 {
    width: 83.33333%;
  }

  /* line 395, ../sass/core-web.scss */
  .grid-col-6-1 {
    width: 16.66666%;
  }
}
@media only screen and (max-width: 800px) {
  /* line 401, ../sass/core-web.scss */
  .grid-col {
    margin: 1em 0;
  }
}
/* Site Header */
/* line 409, ../sass/core-web.scss */
header {
  position: relative;
  padding: 1em 0;
  font-size: .74em;
  line-height: 1em;
}

/* line 416, ../sass/core-web.scss */
header .logo {
  float: left;
  margin-bottom: 1em;
}

/* line 421, ../sass/core-web.scss */
header #header-content-right {
  float: right;
}

/* line 425, ../sass/core-web.scss */
header #search {
  float: right;
  margin-bottom: 1em;
}

/* line 430, ../sass/core-web.scss */
header #search input.textbox {
  height: 2em;
  border-color: #5c5c61;
  float: left;
}

/* line 436, ../sass/core-web.scss */
header #search input.button {
  background: #5c5c61;
  color: #fff;
  height: 2em;
  border: 0;
  padding: 0 .5em;
  float: left;
  font-weight: normal;
}

/* line 446, ../sass/core-web.scss */
header #header-advert {
  clear: right;
  float: right;
  margin-bottom: 1em;
}

/* line 452, ../sass/core-web.scss */
header #header-content:after,
header #header-content-right:after {
  clear: both;
  display: block;
  content: '';
}

@media only screen and (max-width: 1100px) {
  /* line 460, ../sass/core-web.scss */
  header #header-content {
    padding: 0 1rem;
  }
}
@media only screen and (min-width: 800px) {
  /* line 466, ../sass/core-web.scss */
  header h1 {
    display: none;
  }
}
@media only screen and (max-width: 800px) {
  /* line 472, ../sass/core-web.scss */
  header {
    background-color: #FFFFFF;
    margin-bottom: 1rem;
    font-size: .5em;
    padding-bottom: 1px;
  }

  /* line 478, ../sass/core-web.scss */
  header #header-content-right {
    float: none;
  }

  /* line 481, ../sass/core-web.scss */
  header .logo {
    margin-bottom: 0;
  }

  /* line 484, ../sass/core-web.scss */
  header .logo img {
    height: 2em;
  }

  /* line 487, ../sass/core-web.scss */
  header #header-content {
    margin-left: 5em;
  }

  /* line 490, ../sass/core-web.scss */
  header #search {
    display: none;
  }

  /* line 493, ../sass/core-web.scss */
  header #header-advert {
    display: none;
    padding: .5em 1em;
    background: #ffffff;
    margin: 0 -1rem 0 -6.75em;
    border-top: .3em #EEEEEE solid;
  }

  /* line 500, ../sass/core-web.scss */
  .page_root header #header-advert {
    display: block;
  }

  /* line 503, ../sass/core-web.scss */
  header #header-advert img {
    width: 100%;
  }

  /* line 506, ../sass/core-web.scss */
  header h1 {
    margin: 0 0 .5em 2em;
  }

  /* line 509, ../sass/core-web.scss */
  header h1 a {
    text-decoration: none;
    color: #5c5c61;
  }
}
/* User Tools */
/* line 518, ../sass/core-web.scss */
#user-tools {
  margin-right: 1.18em;
  font-size: .85em;
  float: right;
  position: relative;
}

/* line 525, ../sass/core-web.scss */
.msl-loginbutton.msl-loggedin {
  display: none;
}

/* line 529, ../sass/core-web.scss */
.msl-loginbutton.msl-loggedout:after {
  content: ' / Register';
}

/* line 533, ../sass/core-web.scss */
.sidepanel.controlpanel {
  display: inline;
}

/* line 537, ../sass/core-web.scss */
.sidepanel.controlpanel h3,
.sidepanel.controlpanel ul {
  display: none;
}

/* line 542, ../sass/core-web.scss */
.sidepanel.controlpanel p {
  margin: 0;
  display: inline;
}

/* line 547, ../sass/core-web.scss */
#user-tools-button {
  color: #ffffff;
  background: #5c5c61;
  cursor: pointer;
  padding: 0 .5em;
  height: 2em;
  line-height: 2em;
  display: inline-block;
  float: right;
}

/* line 558, ../sass/core-web.scss */
#user-tools-button a {
  color: #ffffff;
  text-decoration: none;
}

/* line 563, ../sass/core-web.scss */
.loggedin #user-tools-button:after {
  margin-left: .5em;
  display: inline-block;
  width: 0;
  height: 0;
  border-left: .5em solid transparent;
  border-right: .5em solid transparent;
  border-top: .5em solid #ffffff;
  content: '';
}

/* line 574, ../sass/core-web.scss */
#user-tools-dropdown {
  /* box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5); */
  width: 100%;
  color: #ffffff;
  background: #5c5c61;
  position: absolute;
  left: 0;
  top: 2em;
  z-index: 1000;
}

/* line 585, ../sass/core-web.scss */
#user-tools-dropdown ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 591, ../sass/core-web.scss */
#user-tools-dropdown li {
  background: none !important;
  padding: 0 !important;
  display: block;
  border-bottom: 1px solid #555;
}

/* line 598, ../sass/core-web.scss */
#user-tools-dropdown a {
  color: #ffffff;
  display: block;
  background-image: none !important;
  text-decoration: none;
  padding: .3em .5em !important;
}

/* line 606, ../sass/core-web.scss */
#user-tools-dropdown a:hover {
  background-color: #accacc;
}

/* line 610, ../sass/core-web.scss */
#user-tools-dropdown h3 {
  padding: 1em .5em 0 .5em;
  border-bottom: 1px solid #555;
}

/* line 615, ../sass/core-web.scss */
#user-tools-dropdown #msl_admin li,
#user-tools-dropdown #controlpanel li {
  border-bottom: 1px solid #555;
  border-top: 0;
  margin: 0;
}

/* line 622, ../sass/core-web.scss */
#user-tools-dropdown #msl_admin {
  position: relative;
}

/* line 626, ../sass/core-web.scss */
#user-tools-dropdown #msl_admin ul#ulAdmin {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  background: #5c5c61;
  width: 100%;
}

/* line 635, ../sass/core-web.scss */
#user-tools-dropdown #msl_admin:hover ul#ulAdmin {
  display: block;
}

@media only screen and (max-width: 800px) {
  /* line 640, ../sass/core-web.scss */
  #user-tools {
    display: none;
  }
}
/* Main Navigation */
/* line 648, ../sass/core-web.scss */
header menu ul.top-level {
  list-style: none;
  border-top: 1px #ddd solid;
  border-bottom: 1px #ddd solid;
  padding: 0;
  margin: 0;
}

/* line 656, ../sass/core-web.scss */
header menu ul.top-level:after {
  clear: both;
  display: block;
  content: '';
}

/* line 662, ../sass/core-web.scss */
header menu li.top-level {
  float: left;
  width: 20%;
  text-align: center;
  position: relative;
  margin: 0;
}

/* line 670, ../sass/core-web.scss */
header menu li.top-level > a {
  width: 100%;
  display: block;
  line-height: 2em;
  text-decoration: none;
  color: #5c5c61;
}

/* line 678, ../sass/core-web.scss */
header menu li.top-level:hover > a {
  background-color: #5c5c61;
  color: #fff;
}

/* line 683, ../sass/core-web.scss */
header menu ul.second-level {
  display: none;
  list-style: none;
  background: #5c5c61;
  text-align: left;
  margin: 0;
  position: absolute;
  left: 0;
  top: 2em;
  width: 100%;
  z-index: 1000;
  padding: 0;
}

/* line 697, ../sass/core-web.scss */
header menu li.top-level:hover ul.second-level {
  display: block;
}

/* line 701, ../sass/core-web.scss */
header menu li.second-level {
  margin: 0;
}

/* line 705, ../sass/core-web.scss */
header menu a.second-level {
  display: block;
  width: 100%;
  padding: .4em .75em;
  color: #fff;
  text-decoration: none;
}

/* line 713, ../sass/core-web.scss */
header menu a.second-level:hover {
  background: #accacc;
}

/* line 717, ../sass/core-web.scss */
header menu li.second-level:last-child a.second-level {
  padding-bottom: .6em;
}

/* line 721, ../sass/core-web.scss */
header menu li.mobile {
  display: none;
}

/* line 725, ../sass/core-web.scss */
header menu .nav-trigger,
header menu label {
  display: none;
}

@media only screen and (max-width: 800px) {
  /* line 732, ../sass/core-web.scss */
  header menu ul.top-level {
    width: 19.5em;
    height: 100%;
    background: #f9f9f9;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.5);
    border: none;
    display: inline-block;
    overflow-y: auto;
    left: -20em;
    transition: all .3s;
    position: fixed;
    top: 0;
    z-index: 1000;
    font-size: 1.5em;
  }

  /* line 747, ../sass/core-web.scss */
  header menu li.top-level {
    float: none;
    width: auto;
    display: block;
    text-align: left;
  }

  /* line 753, ../sass/core-web.scss */
  header menu li.top-level:hover > a {
    background: none;
    color: #5c5c61;
  }

  /* line 757, ../sass/core-web.scss */
  header menu li.top-level > a:hover {
    background: #5c5c61;
    color: #ffffff;
  }

  /* line 761, ../sass/core-web.scss */
  header menu li.top-level > a {
    font-size: 1.5em;
    line-height: 1em;
    padding: .5em 2.5em .5em 1em;
  }

  /* line 766, ../sass/core-web.scss */
  header menu li.mobile {
    display: block;
  }

  /* line 769, ../sass/core-web.scss */
  header menu li.top-level a.menu-home {
    background-image: url(site_logo_purple.png);
    background-repeat: no-repeat;
    background-size: 1em;
    background-position: 1em;
    padding-left: 2.5em;
    margin-top: .5em;
  }

  /* line 777, ../sass/core-web.scss */
  header menu li.top-level a.menu-home:hover {
    background-image: url(site_logo_white.png);
  }

  /* line 780, ../sass/core-web.scss */
  header menu li.spacer {
    padding-top: .5em;
    border-top: 1px solid #eee;
    margin-top: .5em;
  }

  /* line 785, ../sass/core-web.scss */
  .loggedout .logged-in,
  .loggedin .logged-out {
    display: none;
  }

  /* line 789, ../sass/core-web.scss */
  header menu li.top-level:hover ul.second-level {
    display: none;
  }

  /* line 792, ../sass/core-web.scss */
  header menu li.top-level ul.second-level.menu-open {
    display: block;
  }

  /* line 795, ../sass/core-web.scss */
  header menu ul.second-level {
    position: relative;
    top: 0;
    background: none;
  }

  /* line 800, ../sass/core-web.scss */
  header menu a.second-level {
    padding: .3em 1.5em .3em 2em;
    font-size: 1.5em;
    color: #5c5c61;
    line-height: 1em;
  }

  /* line 806, ../sass/core-web.scss */
  header menu a.second-level:hover {
    color: #ffffff;
  }

  /* line 809, ../sass/core-web.scss */
  header menu li.second-level:last-child a.second-level {
    padding-bottom: .4em;
    margin-bottom: .5em;
  }

  /* line 813, ../sass/core-web.scss */
  header menu .nav-trigger,
  header menu label {
    display: block;
  }

  /* line 817, ../sass/core-web.scss */
  .nav-trigger {
    position: absolute;
    clip: rect(0, 0, 0, 0);
  }

  /* line 821, ../sass/core-web.scss */
  label[for="nav-open"] {
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    border-right: .2em #EEEEEE solid;
    color: #fff;
    font-size: 1.5em;
    line-height: 2.75em;
    padding: 0 .75em;
  }

  /* line 832, ../sass/core-web.scss */
  label[for="nav-open"] img {
    height: 1.5em;
    vertical-align: middle;
  }

  /* line 836, ../sass/core-web.scss */
  label[for="nav-close"] {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    display: none;
    z-index: 50;
    transition: opacity 0.5s;
  }

  /* line 848, ../sass/core-web.scss */
  #nav-open:checked ~ label[for="nav-close"] {
    display: block;
    opacity: 1;
  }

  /* line 852, ../sass/core-web.scss */
  #nav-open:checked ~ #menu-main {
    left: 0;
  }
}
/* Site Footer */
/* line 860, ../sass/core-web.scss */
footer {
  background: #5c5c61;
  color: #ffffff;
  padding: 1em;
  position: relative;
  font-size: .74em;
  line-height: 1em;
  /* margin-top: 7.5em; */
}

/* line 870, ../sass/core-web.scss */
footer a {
  color: #ECE6ED;
}

/* line 874, ../sass/core-web.scss */
footer ul {
  list-style: none;
}

/* line 878, ../sass/core-web.scss */
footer p,
footer ul {
  font-size: .7em;
  line-height: 20px;
}

/* footer:before { display:block; content:''; background:url(footer-silhouette.png); height:104px; width:100%; position:absolute; top:-104px; left:0; background-size: contain; background-repeat: no-repeat; background-position: bottom; } */
/* line 887, ../sass/core-web.scss */
footer #footer-about {
  width: 33%;
  float: left;
}

/* line 892, ../sass/core-web.scss */
footer #footer-about p + h3 {
  margin-top: 2em;
}

/* line 896, ../sass/core-web.scss */
footer #footer-links {
  float: right;
  width: 50%;
}

/* line 901, ../sass/core-web.scss */
footer #footer-links > div {
  width: 33%;
  float: left;
  padding: 0 .5em;
}

/* line 907, ../sass/core-web.scss */
footer #footer-links ul {
  padding: 0;
}

/* line 911, ../sass/core-web.scss */
footer #footer-links-social li a:before {
  content: '';
  display: inline-block;
  background-image: url(footer-icons-sprite.png);
  width: 1em;
  height: 1em;
  background-size: 1em;
  margin-right: .5em;
  vertical-align: text-bottom;
}

/* line 922, ../sass/core-web.scss */
footer #footer-links-social li.footer-links-social-twitter a:before {
  background-position: 0 0;
}

/* line 926, ../sass/core-web.scss */
footer #footer-links-social li.footer-links-social-facebook a:before {
  background-position: 0 50%;
}

/* line 930, ../sass/core-web.scss */
footer #footer-links-social li.footer-links-social-youtube a:before {
  background-position: 0 100%;
}

/* line 934, ../sass/core-web.scss */
footer #footer-details {
  clear: both;
  margin-top: 2em;
  border-top: 1px solid #ffffff;
}

/* line 940, ../sass/core-web.scss */
footer #footer-details ul {
  margin-bottom: 0;
  padding: 0;
}

/* line 945, ../sass/core-web.scss */
footer #footer-details li {
  display: inline-block;
  padding: 0 1em;
  border-left: 1px solid #ffffff;
}

/* line 951, ../sass/core-web.scss */
footer #footer-details li:first-child {
  border-left: 0;
  padding-left: 0;
}

@media only screen and (max-width: 800px) {
  /* line 957, ../sass/core-web.scss */
  footer #footer-about,
  footer #footer-links {
    width: 100%;
    float: none;
  }

  /* line 962, ../sass/core-web.scss */
  footer #footer-links {
    margin-top: 1em;
  }
}
/* Section Headings */
/* line 970, ../sass/core-web.scss */
#section-heading {
  display: block;
  width: 100%;
  padding: 1em;
  height: 10em;
  position: relative;
  background-position: bottom right;
  background-repeat: no-repeat;
  font-size: .74em;
}

/* line 981, ../sass/core-web.scss */
#section-heading h1 {
  margin: 0;
  height: 100%;
}

/* line 986, ../sass/core-web.scss */
#section-heading h1 a {
  height: 100%;
  text-decoration: none;
  display: block;
  position: relative;
}

/* line 993, ../sass/core-web.scss */
#section-heading h1 a span {
  position: absolute;
  left: 0;
  bottom: .2em;
  font-size: 2em;
}

/* line 1000, ../sass/core-web.scss */
#section-heading h1 a img {
  height: 100%;
  width: auto;
}

/* line 1005, ../sass/core-web.scss */
#section-heading-nav {
  position: absolute;
  right: 1em;
  top: 1em;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 1014, ../sass/core-web.scss */
#section-heading-nav a {
  display: block;
  padding: .3em .5em;
}

@media only screen and (max-width: 800px) {
  /* line 1020, ../sass/core-web.scss */
  #section-heading {
    height: auto;
    background-size: 60%;
    overflow: hidden;
    background-position: right 4.7em bottom;
  }

  /* line 1026, ../sass/core-web.scss */
  #section-heading h1 a {
    height: auto;
    margin-right: 2em;
  }

  /* line 1030, ../sass/core-web.scss */
  #section-heading h1 a span {
    position: initial;
    font-size: .75em;
  }
}
/* Side Column Submenus */
/* line 1039, ../sass/core-web.scss */
.col-submenu {
  font-size: .74em;
  line-height: 1em;
  margin-bottom: 40px;
}

/* line 1044, ../sass/core-web.scss */
.col-submenu ul {
  list-style: none;
  margin: 0;
}

/* line 1049, ../sass/core-web.scss */
.col-submenu > ul {
  padding: 0;
}

/* line 1053, ../sass/core-web.scss */
.col-submenu > ul > li {
  margin: 0;
}

/* line 1057, ../sass/core-web.scss */
.col-submenu > ul > li + li {
  margin-top: 0.3em;
}

/* line 1061, ../sass/core-web.scss */
.subnavTitle {
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
    margin-top: 8px;
    color: #4C4C4F;}
    
@media (max-width: 799px) {
.subnavTitle.navClick {
    cursor: pointer;
    position: relative;
    display: block;
    padding: 20px;
    text-decoration: none;
    color: #4C4C4F;
    border-radius: .2em;
    background: #e5e4debf;
    font-weight: bold;
    border-radius: 0;
    line-height: normal;
    font-size: 14px;
    margin: 0;
    position: relative;
    border: 1px solid #b0b0b0;}


.subnavTitle.navClick:after {
    content: "\002B";
    position: absolute;
    right: 18px;
    margin-top: -3px;
    transition-duration: 1s;
    font-size: 20px;
}

.subnavTitle.navClick.open:after {
    content: "\2212";}
}

#page-content .col-submenu li {margin: 0;}

#page-content .col-submenu a {
    display: block;
    padding: 20px 40px 20px 20px;
    text-decoration: none;
    color: #4C4C4F;
    border-radius: .2em;
    background: #e5e4debf;
    font-weight: bold;
    border-radius: 0;
    line-height: normal;
    font-size: 16px;
    position: relative;
    border-bottom: 1px solid #b0b0b0;}
    
#page-content .col-submenu a:after {
    content: url(/stylesheet/WarwickSU2019/chevron.png);
    position: absolute;
    right: 18px;
    margin-top: 2px;
}

/* line 1070, ../sass/core-web.scss */
#page-content .col-submenu a:hover {
  background: #d7d7d5;
}

/* .col-submenu a.current { border-left:.2em solid currentColor; padding-left:.3em; } */
/* line 1077, ../sass/core-web.scss */
#page-content .col-submenu a.current {
  position: relative;
  background: #8A195D;
  color: white;}

#page-content .col-submenu a.current:after {display: none;}

#page-content .col-submenu .level_2 {padding: 0;}

#page-content .col-submenu .level_2 a {
    background: transparent;
    padding: 12px 20px 12px 30px;
    font-weight: normal;}
    
#page-content .col-submenu .level_2 a.current {
    color: #8A195D; 
    font-weight: bold;}

/* line 1070, ../sass/core-web.scss */
#page-content .col-submenu .level_2  a:hover {
  background: #e5e4debf;
}



/* line 1095, ../sass/core-web.scss */
.col-submenu-mobile-toggle {
  display: none;
}

@media only screen and (max-width: 800px) {
  /* line 1100, ../sass/core-web.scss */
  .col-submenu,
  .col-submenu-blogs {
    display: none;
  }

  /* line 1104, ../sass/core-web.scss */
  /*.grid-col > .col-submenu {
    margin-top: -2em;
  }*/

  /* line 1107, ../sass/core-web.scss */
  .col-submenu-mobile-toggle {
    float: right;
    border-left: .2em solid #F0F0F0;
    margin: -.5em;
    padding: .6em .6em .5em .6em;
    display: block;
    cursor: pointer;
  }

  /* line 1115, ../sass/core-web.scss */
  .col-submenu-mobile-toggle img {
    height: 1em;
    display: block;
  }
}
@media only screen and (min-width: 800px) {
  /* line 1122, ../sass/core-web.scss */
  .col-submenu,
  .col-submenu-blogs, #faceBB {
    margin: 0;
    margin-bottom: 50px;
    display: block !important;
  }
}
/* Section Block Submenus */
/* line 1131, ../sass/core-web.scss */
.section-menu-block {
  padding: 0;
  list-style: none;
  margin: .5em -.5em;
}

/* line 1137, ../sass/core-web.scss */
.section-menu-block:after {
  clear: both;
  content: '';
  display: block;
}

/* line 1143, ../sass/core-web.scss */
.section-menu-block li {
  padding: .5em;
  float: left;
  width: 33.33333%;
  margin: 0;
}

/* line 1150, ../sass/core-web.scss */
.section-menu-block a {
  display: block;
  background: #5c5c61;
  color: #fff;
  text-align: center;
  padding: .5em .2em;
  text-decoration: none;
  font-size: 0.8em;
}

/* Generic Info Boxes */
/* line 1163, ../sass/core-web.scss */
.info-box {
  margin: 2em 0;
  border-top: .2em solid #5c5d61;
  border-bottom: .2em solid #5c5d61;
}

/* line 1169, ../sass/core-web.scss */
.info-box.info-box-force {
  padding: 0;
  margin: 1em 0;
  border-radius: .2em;
  border: 0;
}

#basket.sidepanel {
    background: #E9E8E2;
    position: relative;
    padding: 20px;
    font-size: 16px;
    color: #5c5c61;
}

#basket h3 {display: none}

#basket dl {border: 0}
    
#basket a.remove {
    display: inline;
    position: relative;
    top: -20px;
    left: 90%;
    background: url(/stylesheet/WarwickSU2019/rubbish-bin.png) no-repeat;
    background-size: 20px 20px;
    color: transparent;
    width: 20px;
    height: 20px;}
    
#basket a.remove:hover {
    opacity: 0.8;
}

    
#basket img {
    float: left;
    margin: 0 10px 0px 0;
    display: none;
}

#basket .link {
    font-size: 16px;
    color: #8A195D;
    text-decoration: none;
    margin-right: 30px;}
    
 #basket .link:hover {
    color: #CE4500; 
 }   
    

#basket dd.price {
    color: #5C5D61;
    margin: -10px 0 30px;}

#basket .basket,
#basket .checkout {
    background: #707070;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    font-family: 'Montserrat Alternates', sans-serif;
    width: 180px;}

#basket .basket {
    background: #707070; border: solid 2px #707070}
    
#basket .basket:hover {
    background: none; color: #707070 }

#basket .checkout {
    background: #8A195D; border: solid 2px #8A195D}
    
#basket .checkout:hover {
    background: none; color:#8A195D;
}

/* line 1177, ../sass/core-web.scss */
.info-box * + h3 {
  margin-top: .8547em;
}

@media only screen and (max-width: 800px) {
  /* line 1182, ../sass/core-web.scss */
  .info-box {
    background-color: #F2F2F2;
    padding: 1px 1em;
    margin: 1em 0;
    border-radius: .2em;
    border: 0;
  }
}
/* Contact Info Boxes */
/* line 1194, ../sass/core-web.scss */
.contact-box li {
  display: block;
  padding-left: 1.25em;
}

/* line 1199, ../sass/core-web.scss */
.contact-box h5 {
  margin-bottom: 0;
}

/* line 1203, ../sass/core-web.scss */
.contact-box .contact-box-openinghours {
  margin-top: .25em;
}

/* Sabb Info Boxes */
/* line 1210, ../sass/core-web.scss */
.sabb-box {
  position: relative;
  padding: 1px 1em;
  margin: 1em 0;
  border-radius: .2em;
  border: 0;
}

/* line 1218, ../sass/core-web.scss */
.sabb-box:after {
  display: block;
  content: '';
  clear: left;
}

/* line 1224, ../sass/core-web.scss */
.sabb-box .sabb-photo {
  border-radius: 50%;
  float: left;
  margin: 1em 1em 1em 0;
  background: #ffffff;
  overflow: hidden;
  width: 5em;
}

/* line 1233, ../sass/core-web.scss */
.sabb-box .sabb-photo img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 1239, ../sass/core-web.scss */
.sabb-box h3 {
  margin-left: 5.13em;
}

/* line 1243, ../sass/core-web.scss */
.sabb-box p {
  margin-left: 6em;
}

/* line 1247, ../sass/core-web.scss */
.sabb-box.postgraduate {
  background-color: #9CC7EE;
}

/* line 1251, ../sass/core-web.scss */
.sabb-box.welfare {
  background-color: #9CC7EE;
  color: #fff;
}

/* line 1256, ../sass/core-web.scss */
#page-content .sabb-box.welfare a h3 {
  color: #fff;
}

/* line 1260, ../sass/core-web.scss */
.sabb-box.president {
  background-color: #9CC7EE;
}

/* line 1264, ../sass/core-web.scss */
.sabb-box.societies {
  background-color: #9CC7EE;
}

/* line 1268, ../sass/core-web.scss */
.sabb-box.education {
  background-color: #9CC7EE;
}

/* line 1272, ../sass/core-web.scss */
.sabb-box.democracy {
  background-color: #9CC7EE;
}

/* line 1276, ../sass/core-web.scss */
.sabb-box.sports {
  background-color: #9CC7EE;
}

/* Video Embeds */
/* line 1283, ../sass/core-web.scss */
.video-embed {
  width: 100%;
  display: block;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  margin: 1em 0;
}

/* line 1292, ../sass/core-web.scss */
.video-embed iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

/* Responsive Images */
/* line 1303, ../sass/core-web.scss */
.image {
  /* margin:1em 0; */
  margin: 0 0 1em 0;
}

/* line 1308, ../sass/core-web.scss */
.image-responsive {
  width: 100%;
  height: auto;
  display: block;
}

/* line 1314, ../sass/core-web.scss */
figure.image img,
div.image img {
  width: 100%;
  height: auto;
  display: block;
}

/* line 1321, ../sass/core-web.scss */
figure.image figcaption,
div.image p.image-caption {
  font-size: .8em;
  font-style: italic;
  border-bottom: 1px solid #eeeeee;
  padding: .3em;
  margin: 0;
}

/* line 1330, ../sass/core-web.scss */
.image-pull-left,
figure.image.image-pull-left,
div.image.image-pull-left {
  float: left;
  margin-right: 1em;
  width: 33.333%;
}

/* line 1338, ../sass/core-web.scss */
.image-pull-right,
figure.image.image-pull-right,
div.image.image-pull-right {
  float: right;
  margin-left: 1em;
  width: 33.333%;
}

/* line 1346, ../sass/core-web.scss */
.image-center,
.image-centre {
  display: block;
  margin: 1em auto;
  max-width: 100%;
  height: auto;
  width: auto;
}

/* Forms */
/* line 1358, ../sass/core-web.scss */
.info-box.form-box {
  background-color: #F2F2F2;
  padding: 1px 1em;
  margin: 1em 0;
  border-radius: .2em;
  border: 0;
}

/* line 1366, ../sass/core-web.scss */
.form-box-input,
.form-box-controls {
  margin: 1em 0;
}

/* line 1371, ../sass/core-web.scss */
.form-box-input label,
.form-box-input legend {
  display: block;
  margin-bottom: .2em;
  font-size: 16px;
}

/* line 1377, ../sass/core-web.scss */
.form-box-input .form-hint {
  color: #444444;
  font-size: .8em;
  margin: 0 0 .25em 0;
  font-style: italic;
}

/* line 1384, ../sass/core-web.scss */
.form-box-input input[type=text],
.form-box-input textarea,
.form-box-input select {
  padding: .3em;
  font-family: inherit;
  font-weight: 400;
  font-size: .7em;
  width: 100%;
}

/* line 1394, ../sass/core-web.scss */
.form-box-input textarea {
  height: 5em;
}

/* line 1398, ../sass/core-web.scss */
.form-box-radio input[type=radio],
.form-box-checkbox input[type=checkbox] {
  margin-right: 0;
  cursor: pointer;
}

/* line 1404, ../sass/core-web.scss */
.form-box-radio label,
.form-box-checkbox label {
  display: inline-block;
  cursor: pointer;
  padding-left: .5em;
}

/* line 1411, ../sass/core-web.scss */
.form-box-radio input:checked + label,
.form-box-checkbox input:checked + label {
  font-weight: 400;
}

/* line 1416, ../sass/core-web.scss */
.form-box-radio input[value=Other] ~ input[type=text] {
  display: none;
}

/* line 1420, ../sass/core-web.scss */
.form-box-radio input[value=Other]:checked ~ input[type=text] {
  display: block;
}

/* line 1424, ../sass/core-web.scss */
.form-box-controls {
  background: #E5E5E5;
  padding: 1em;
  margin: 1em -1em 0 -1em;
  border-top: #cccccc 1px solid;
}

/* line 1431, ../sass/core-web.scss */
.form-box-controls input,
.form-box-controls button {
  cursor: pointer;
  padding: .3em 1em;
  font-size: .8em;
}

/* Error Pages */
/* line 1441, ../sass/core-web.scss */
#error-page {
  text-align: center;
  margin: 0 5em;
}

/* line 1446, ../sass/core-web.scss */
#error-page h1 {
  text-transform: capitalize;
  margin: 0 0 1em 0;
}

/* line 1451, ../sass/core-web.scss */
#error-page img {
  max-width: 50%;
  height: auto;
}

/* Profile Update Notification */
/* line 1459, ../sass/core-web.scss */
#profile_notify {
  background: #5c5c61;
  color: #fff;
  width: 100%;
  font-size: .5em;
  line-height: 1em;
}

/* line 1467, ../sass/core-web.scss */
#profile_notify_wrap {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

/* line 1473, ../sass/core-web.scss */
#profile_notify h2 {
  display: inline-block;
  font-size: 1.3em;
  border: 0px;
  margin: 0px;
  padding: 1em;
  width: 10em;
  vertical-align: top;
}

/* line 1483, ../sass/core-web.scss */
#profile_notify p {
  display: inline-block;
  margin: 0;
  padding: 1.3em;
  vertical-align: top;
}

/* line 1490, ../sass/core-web.scss */
#profile_notify a {
  color: #eee;
  padding-left: 20px;
  background-repeat: no-repeat;
}

/* line 1496, ../sass/core-web.scss */
#profile_notify ul {
  display: inline-block;
  margin: 0;
  list-style: none;
  padding: 1.3em;
  position: absolute;
  right: 0;
  top: 0;
}

/* line 1506, ../sass/core-web.scss */
#profile_notify li {
  margin: 0;
}

/* line 1510, ../sass/core-web.scss */
#profile_notify li.profile_hide a {
  background-image: url(/pageassets/privacy/cookies/icon_hide.gif);
}

/* line 1514, ../sass/core-web.scss */
#profile_notify > div > span,
#profile_notify > div > a {
  display: none;
}

/*ENSURE BUTTON HAS CURSOR */
/* line 1522, ../sass/core-web.scss */
.button {
  cursor: pointer;
}

/*  Print Styles */
@media print {
  /* line 1530, ../sass/core-web.scss */
  header,
  menu,
  #header-content-right,
  footer,
  .col-submenu {
    display: none;
  }

  /* line 1537, ../sass/core-web.scss */
  body {
    background: #fff;
  }
}
/*OVERIDING MSL STYLING ADMIN AREA*/
/* line 1545, ../sass/core-web.scss */
.list_controls a {
  height: 130px !important;
}

/*Hiding club execs*/
/* line 1552, ../sass/core-web.scss */
.org_4265 #org-exec {
  display: none;
}

/*SEARCH*/
div#ctl00_Main_pnlSearchForm {
    display: block;
    margin-top: 20px;
}
.wrap h1{
margin:0;
}


#ctl00_ctl00_Main_AdminPageContent_chkShowAllDays_fp{
   display:none!important;
}


/* NEW STYLES */
.maxWidth {
    margin: 0 auto;
    max-width: 1100px;
    position: relative;}
    
.newButton {    
    color: white;
    text-decoration: none;
    border: 2px solid white;
    padding: 10px 20px;
    font-size: 16px;
    font-family: 'Montserrat Alternates', sans-serif;
    transition-duration: 1s;
}
    
.newButton:hover {    
}


#buttonStyle {
    color: #5b5c60;
    text-decoration: none;
    border: 2px solid #5b5c60;
    padding: 10px 30px;
    font-size: 13px;
    display: block;
    font-family: 'Montserrat Alternates', sans-serif;
    transition-duration: 1s;
    width: fit-content;
    margin: 25px 0;
    clear: both;
}
    
blockquote {
    background: #02778A;
    padding: 40px 50px;
    color: white;
    font-weight: bold;
    font-size: 23px;
    position: relative;
    line-height: normal;
    margin: 50px auto;}

#page-content blockquote .blockquotePerson {
    color: white;
    margin: 40px 0 0;
    font-weight: normal;
}

blockquote:before {
  border-left: 18px double white;
  height: 20px;
  position: absolute;
  left: 50px;
  top: 0;
  content: "";}
 
blockquote:after {
  border-left: 18px double white;
  height: 20px;
  position: absolute;
  right: 50px;
  bottom: 0;
  content: "";}

#buttonStyle:hover {
    background: #5c5d61;
    color: #fff;
    text-decoration: none;
    border: 2px solid #5c5d61;}

#topBannerG {
    width: 100%;
    margin: 0 auto;}
    
#topBannerG img {
    width: 100%;
    height: auto;
    object-fit: cover;
    min-height: 350px;
}

#pageHeading {
    background: #8A195D;
    background-image: linear-gradient(120deg, #be6098 3.13%, #8A195D 3.13%, #8A195D 50%, #be6098 50%, #be6098 53.13%, #8A195D 53.13%, #8A195D 100%);
    background-size: 18.48px 32.00px;
    padding: 30px 20px;
    color: white;
    margin: -10px auto 40px;
    position: relative;
    /*z-index: 1;*/
}

#pageHeading .msl-breadcrumb {
    padding: 0;
    font-size: 15px;
    text-align: left;
    font-weight: bold;}
    
#page-content  .msl-breadcrumb a {
    color: white;
    text-decoration: none;
    font-weight: bold;}
    
#pageHeading  .pageTitle {
    font-family: 'Montserrat Alternates', sans-serif; 
    font-size: 45px;
    font-weight: bold;
    line-height: normal;
    margin-top: 30px;}
    

@media (max-width: 599px) {
  #pageHeading  .pageTitle {font-size: 30px;} 
  #page-content h2 {font-size: 24px;}
  #page-content-body h5 {font-size: 15px;}
    
}

/* Sports */
#sportsClubs ul {margin: 0;}

#sportsClubs .msl_organisation_list li.msl-gl-logo {
    border-bottom: none;
    padding: 0;
    margin: 0px 2em 0 0;
    float: left;
    clear: both;
    position: relative;
    z-index: 1;
    min-height: auto;
}

#sportsClubs .msl_organisation_list li.msl-gl-logo img {
    width: auto;
    padding: 20px 0;}
    
#sportsClubs .msl_organisation_list li.msl-gl-logo img:hover {
    opacity: 0.8;
}

#sportsClubs .msl_organisation_list li {
    border-bottom: 1px #ccc solid;
    padding: 0 0 1em 0;
    margin: 1em 0;
    position: relative;
    background: white;
    padding: 50px 20px 20px 20px;
    min-height: 250px;}

#sportsClubs .msl_organisation_list li a.msl-gl-link {
    background: #5C5D61;
    font-family: 'Montserrat Alternates', sans-serif;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: bold;}
    
    #sportsClubs .msl_organisation_list li a.msl-gl-link:hover {
    opacity: 0.8;
}

#sportsClubs dt.msl-gl-attributeset {
    display: none;}

#sportsClubs .msl-gl-attribute {
    margin: 4em 1em 1em 1em;
    font-size: 16px;
    line-height: 26px;
    color: #5b5c60;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;}

#sportsClubs dd:nth-child(2){
    margin-left: 0;
}


@media (max-width: 599px) {
#sportsClubs .msl_organisation_list li.msl-gl-logo {
    margin: 0px 2em 0 0;
    float: none;}

#sportsClubs .msl-gl-attribute {margin: 2em 1em 1em 1em;}

#sportsClubs .msl_organisation_list li.msl-gl-logo img {
    margin-top: 30px;}
}


/*--- GUIDES ---*/ 
.advice-guide-colum{
  width: 33%;
  float:left;
  text-align: center;  
  margin-bottom: 30px;}
  
#guides h4 {
    font-size: 0.8em;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-weight: normal;
    width: 90%;
    margin-bottom: 30px;
    min-height: 50px;
}
    
@media only screen and (max-width: 580px) {
  .advice-guide-colum{
      width:100%;    
  }
}
#guides img{transition-duration: 1s;}
#guides img:hover {opacity: 0.7;}
#guides{
  clear:both;
  overflow:hidden;
}

#guides .advice-guide-colum a:not(.linkTo) {
    width: 90%;
    width: calc(100% - 20px);
    /*margin: 10px;*/
    background: white;
    display: block;
    text-align: center;
    padding: 40px;}

#guides .advice-guide-colum:nth-child(2) a {
    margin-left: 0px;}
    
    
@media (max-width: 650px) {
.advice-guide-colum {
  width: 50%;}
  
.advice-guide-colum:nth-child(even) {
  clear: both;}
 
    
}  

@media (max-width: 500px) {
.advice-guide-colum {
  width: 100%;}
  
 
    
}  
    
    

/* Adverts */
#page-content-advert {
    width: 100%;  
    margin: 10px 0;}

/*#header-advert {overflow: auto;}*/
#advertHome {
    width: 94%;
    width: calc(100% - 30px);
    text-align: center;
    margin: 15px;}
    
#advertHome img {
    width: 100%;}


@media (min-width: 769px) {
#advertHome {
    width: 48%;
    width: calc(50% - 10px);
    float: left;
    margin: 20px 0;}

#advertHome:nth-child(1) {margin-right: 10px;}
#advertHome:nth-child(2) {margin-left: 10px;}
}


.menuSideNav .subnavTitle,
#page-content .menuSideNav h3 {
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 27px;}
    
#page-content .menuSideNav h3 {margin-top: 10px;}
    
#page-content h2 {  font-size: 35px;}

#basket dd.qty {
    margin: 0 5px 0 0;
    float: left;}
    
ul.breadcrumb {
    background-color: transparent;
    border-radius: 0px;}
    
    
.page_edit #page-content-body img {width: auto; display: initial;}




#msl_page_admin #msl_admin li {
    display: inline-block;  /* From 'inline' to 'inline-block' */
    vertical-align: top;  /* New style */
}

#msl_page_admin li a {
    height: auto;  /* Modified from '3.6em' to 'auto' */}